.dh02_2012 {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.dh02_2012:hover {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #ffff99; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.dh01 {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.box01 {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; BORDER-RIGHT-STYLE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "宋体"; BORDER-TOP-STYLE: none; HEIGHT: 20px; COLOR: #999999; FONT-SIZE: 12px; BORDER-LEFT-STYLE: none; PADDING-TOP: 0px
}
.dh02-bak {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.dh02 {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.dh02-bak:hover {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #ffff99; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.dh02:hover {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #990000; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.table01 {
	BORDER-BOTTOM: #d8d8d8 1px solid; BORDER-LEFT: #d8d8d8 1px solid; BORDER-TOP: #d8d8d8 1px solid; BORDER-RIGHT: #d8d8d8 1px solid
}
.dh03 {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.dh04:hover {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A.bt05:hover {
	LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #990000; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.dh04 {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.dh05 {
	LINE-HEIGHT: 40px; FONT-STYLE: normal; FONT-FAMILY: "黑体"; COLOR: #cc0000; FONT-SIZE: 18px; TEXT-DECORATION: none
}
A.dh05:hover {
	LINE-HEIGHT: 40px; FONT-STYLE: normal; FONT-FAMILY: "黑体"; COLOR: #000000; FONT-SIZE: 18px; TEXT-DECORATION: underline
}
A.dh03:hover {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "新宋体"; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.bt02g {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "新宋体"; COLOR: #ff0000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.bt03 {
	LINE-HEIGHT: 24px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #666666; FONT-SIZE: 14px; TEXT-DECORATION: underline
}
A.bt03:hover {
	LINE-HEIGHT: 24px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 14px; TEXT-DECORATION: underline
}
.bt04 {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.box02 {
	BORDER-BOTTOM: #000000 1px solid; BORDER-RIGHT-STYLE: none; FONT-FAMILY: "宋体"; BORDER-TOP-STYLE: none; COLOR: #666666; FONT-SIZE: 12px; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none
}
.bt05 {
	LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.bt02:hover {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #ff0000; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.bt06 {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #6699cc; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.bt06:hover {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #0000ff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.bt07 {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #0000ff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.bt07:hover {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #0000ff; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.bt08 {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.dh01:hover {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #990000; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A {
	COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
TABLE {
	LINE-HEIGHT: 165%; FONT-SIZE: 12px
}
A:hover {
	COLOR: #cc3300; TEXT-DECORATION: underline
}
.breeze_new_1 {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; BACKGROUND: url(/new/2012ceiea/images/pic_bj014.gif); COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.breeze_new_2 {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; BACKGROUND: url(/new/2012ceiea/images/pic_bj018.gif); COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.breeze_new_3 {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; BACKGROUND: url(/images/pic_bj0014.gif); COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
